/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 03:19:23
*/


.share_this {
    top: 29px!important;
    right: 0px!important;
}
a.call_us_link{
    display: block !important;
}
.contact_us_top_desktop{
    display: none!important;
}
.header .main_title{
	font-size: 1.4em;
}